/* -------------- Site customizations -------------- */
#blox-html-container {background: #FFFFF9;}
#blox-wrapper {background: none repeat scroll 0 center transparent;overflow: visible;font-family: Georiga;font-size:13px}
/*#blox-container {margin-bottom: 5px;border-radius:0 0 5px 5px;-webkit-box-shadow:  2px 2px 3px 0px rgba(0, 0, 0, 0.2);box-shadow:  2px 2px 3px 0px rgba(0, 0, 0, 0.2);}*/
#blox-container{margin-bottom: 5px;border-radius:0 0 5px 5px;-moz-box-shadow: 0px 3px 8px rgb(100,100,100);
-webkit-box-shadow: 0px 3px 8px rgb(100,100,100);
box-shadow: 0px 3px 8px rgb(100,100,100);}
#blox-header {padding: 0;background:none transparent;}
.header-container {background: rgb(47,66,84); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(47,66,84,1) 0%, rgba(41,137,216,1) 45%, rgba(32,124,202,1) 93%, rgba(63,144,211,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(47,66,84,1)), color-stop(45%,rgba(41,137,216,1)), color-stop(93%,rgba(32,124,202,1)), color-stop(100%,rgba(63,144,211,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(47,66,84,1) 0%,rgba(41,137,216,1) 45%,rgba(32,124,202,1) 93%,rgba(63,144,211,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(47,66,84,1) 0%,rgba(41,137,216,1) 45%,rgba(32,124,202,1) 93%,rgba(63,144,211,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(47,66,84,1) 0%,rgba(41,137,216,1) 45%,rgba(32,124,202,1) 93%,rgba(63,144,211,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(47,66,84,1) 0%,rgba(41,137,216,1) 45%,rgba(32,124,202,1) 93%,rgba(63,144,211,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f4254', endColorstr='#3f90d3',GradientType=0 ); /* IE6-9 */
    padding-top: 0;
}
.header-container #blox-header {float: none;margin: 0 auto;width: 960px !important;}
.top-leaderboard-container {background: none #263E55;}
#leaderboard-top {margin: 0 auto;padding: 10px;width: 940px;}
#tncms-region-ads-leaderboard-top embed, #tncms-region-ads-leaderboard-top iframe, #tncms-region-ads-leaderboard-top object {
    margin-bottom: 0px;
    margin-left: 0px;
}
.top-nav-container {background: rgb(170,197,222); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(170,197,222,1) 0%, rgba(58,132,195,1) 3%, rgba(92,165,214,1) 20%, rgba(120,190,237,1) 47%, rgba(74,156,211,1) 81%, rgba(58,139,194,1) 90%, rgba(38,85,139,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(170,197,222,1)), color-stop(3%,rgba(58,132,195,1)), color-stop(20%,rgba(92,165,214,1)), color-stop(47%,rgba(120,190,237,1)), color-stop(81%,rgba(74,156,211,1)), color-stop(90%,rgba(58,139,194,1)), color-stop(100%,rgba(38,85,139,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(170,197,222,1) 0%,rgba(58,132,195,1) 3%,rgba(92,165,214,1) 20%,rgba(120,190,237,1) 47%,rgba(74,156,211,1) 81%,rgba(58,139,194,1) 90%,rgba(38,85,139,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(170,197,222,1) 0%,rgba(58,132,195,1) 3%,rgba(92,165,214,1) 20%,rgba(120,190,237,1) 47%,rgba(74,156,211,1) 81%,rgba(58,139,194,1) 90%,rgba(38,85,139,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(170,197,222,1) 0%,rgba(58,132,195,1) 3%,rgba(92,165,214,1) 20%,rgba(120,190,237,1) 47%,rgba(74,156,211,1) 81%,rgba(58,139,194,1) 90%,rgba(38,85,139,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(170,197,222,1) 0%,rgba(58,132,195,1) 3%,rgba(92,165,214,1) 20%,rgba(120,190,237,1) 47%,rgba(74,156,211,1) 81%,rgba(58,139,194,1) 90%,rgba(38,85,139,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aac5de', endColorstr='#26558b',GradientType=0 ); /* IE6-9 */
}
#header-top {margin: 0 auto;padding: 0 10px;width: 940px;}
/*#main-nav-container {background: url("../../images/_site/sticky-nav-normal.png") repeat-x bottom left transparent;margin: 0 auto;width: 100%;-webkit-box-shadow:  2px 2px 3px 0px rgba(0, 0, 0, 0.2);box-shadow:  2px 2px 3px 0px rgba(0, 0, 0, 0.2);}*/
#main-nav-container {
    background: rgb(206,220,231); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(206,220,231,1) 0%, rgba(206,220,231,1) 4%, rgba(89,106,114,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(206,220,231,1)), color-stop(4%,rgba(206,220,231,1)), color-stop(100%,rgba(89,106,114,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(206,220,231,1) 0%,rgba(206,220,231,1) 4%,rgba(89,106,114,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(206,220,231,1) 0%,rgba(206,220,231,1) 4%,rgba(89,106,114,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(206,220,231,1) 0%,rgba(206,220,231,1) 4%,rgba(89,106,114,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(206,220,231,1) 0%,rgba(206,220,231,1) 4%,rgba(89,106,114,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cedce7', endColorstr='#596a72',GradientType=0 ); /* IE6-9 */
    margin: 0 auto;
    width: 100%;
    -webkit-box-shadow:  2px 2px 3px 0px rgba(0, 0, 0, 0.2);
    box-shadow:  2px 2px 3px 0px rgba(0, 0, 0, 0.2);
}
#main-nav {margin: 0 auto;width: 960px;}
/*links*/
a{color:#4591b8;}


/* Header Logo */
#blox-header-vertical-nav h1,
#blox-header-vertical-nav h2,
#blox-header h1,
#blox-header h2
    {background: url("../../images/_site/redesign-logo.png") no-repeat transparent}
#blox-header h1, #blox-header h2 {height: 144px;margin-bottom: 10px;width: 570px;}
#blox-header h1 a, #blox-header h2 a {height: 144px;width: 570px;}

/* Header */
.top-right-one {bottom: 60px;position: absolute;right: -20px;width: 150px;}
#weather-bug {width: 135px;}
#weather-bug #icon img {float: left;height: 50px;margin-right: 5px;margin-top: -3px;width: 50px;}
.top-right-one a {color: #222;}
#weather-bug #temp {color: #222;font-family: "Times New Roman",Times,serif;font-size: 38px;font-weight: bold;}
#weather-bug #conditions {color: #222;display: none;}
#weather-sponsor {bottom: 80px;display: none;height: 31px;left: 730px;position: absolute;width: 88px;}
#weather-sponsor img, #weather-sponsor iframe, #weather-sponsor embed, #weather-sponsor object, .demo-ad.size-88x31.weather-sponsor-preview {bottom: 0 !important;position: absolute;right: 0 !important;}

#glenrock_header_link {bottom: 62px;position: absolute;right: 130px;text-align: center;width: 180px;background-color:rgba(255,255,255,.1);}
.visit_text {border-bottom: 1px solid #aaaaaa;color: #858585;margin-bottom: -10px;margin-left: 10px;margin-right: 18px;}

/* Search Styles */
#blox-search-form-1 > div {border-bottom: none;height: 35px;}
.top-right-two {bottom: 40px;float: none;height: 20px;position: absolute;right: 0;width: 300px;z-index: 999;}
.blox-search-block .search-bar {background: none repeat scroll 0 0 #EFEFEF;border: 1px solid #ddd;border-radius: 10px;color: #222;float: none;font-size: 16px;height: 35px;margin: 0;padding: 0 5px 0 10px;width: 270px;}
.blox-search-block .search-submit {border: medium none;border-radius: 0;float: none;height: 25px;margin-left: -35px;margin-top: 1px;padding: 0;width: 25px;}

/*  Header Top Navigation */
.header-top-navigation a {color: ghostwhite;font-weight: bold;font-size: 12px;}
.header-top-navigation li:hover { background-color: transparent;}
#header-top-left ul.header-top-navigation li { background: url("../../images/_site/pipe.png") no-repeat scroll 0 7px transparent; font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 10px; padding: 2px 4px 2px 5px;}
#header-top-left ul.header-top-navigation li:first-child { background: url("none") no-repeat scroll 0 7px transparent;}
#header-top-left ul {margin-left: 0;margin-top: 2px;}
#header-top-right ul.login { margin: 4px 0 4px 20px;}
#blox-user-panel.minimal{color:ghostwhite;}
#blox-user-panel.minimal .panel-delimiter {padding: 0 4px;font-size: 10px;}
#blox-user-panel a {color: ghostwhite;font-size: 10px;}

/* Nav Main */
ul.navigation, ul.navigation > li {background: none transparent;color: #fff;}
ul.navigation, ul.navigation > li > a {color: #fff;height: 31px;line-height: 31px;}
ul.navigation > li > a, ul.navigation > li > .no-link {color:#FFF;font-size:12px;font-weight:bold;}
ul.navigation > li > .no-link {display:inline-block;}
ul.navigation > li.active {background:none transparent;}
ul.navigation > li.current-section {background: none #555;}
ul.navigation > li:hover {background: url("../../images/_site/sticky-nav-blue.png") repeat-x bottom left  #12affa;}
ul.navigation > li {border-left: 1px solid #414040;padding: 0 10px;}
ul.navigation > li:first-child {border-left: none;}

#main-nav-container.stuck-nav {
  background: url("../../images/_site/sticky-nav-normal.png") repeat-x scroll left top transparent;
}

/* Navigation Builder - Mega/Unmega */
ul.navigation.mega .mega-nav-container {background: none repeat scroll 0 0 #f0f7fd;-webkit-box-shadow:  2px 2px 3px 0px rgba(0, 0, 0, 0.2);box-shadow:  2px 2px 3px 0px rgba(0, 0, 0, 0.2);border: 1px solid #d7d7d7;  width: 939px;}
ul.navigation.mega .mega-nav-container.unmega {margin-left: -10px;border:none;}
ul.navigation.mega .mega-nav-container.unmega ul li {border-top: 1px solid #d7d7d7;}
ul.navigation.mega .mega-nav-container.unmega ul {background: none repeat scroll 0 0 transparent;box-shadow: none;width: 99%;border:none;border: 1px solid #d7d7d7; border-top:none;}
ul.navigation.mega .mega-nav-container ul.section-list li {line-height:14px;padding-top:6px;padding-bottom:6px;}
ul.navigation.mega .mega-nav-container ul.section-list li a {color:#666666;font-weight:normal;}
ul.navigation.mega .mega-nav-container ul.section-list li:hover {background-color:#e2effb;}
ul.navigation.mega .mega-nav-container ul.section-list li:hover a, ul.navigation.mega .mega-nav-container ul.section-list li a:hover {color:#000;text-decoration:none;}
ul.navigation.mega .mega-nav-container .blox-column .blox-list li a, ul.navigation.mega .mega-nav-container div.content a, ul.navigation.mega .mega-nav-container div.navigation a {color: #121212 !important;}
ul.navigation.mega .mega-nav-container .blox-list li {border-top: 1px solid #EEEEEE;color: #121212;line-height: 14px;margin: 0;padding: 4px 0 4px 11px;}
ul.navigation.mega .grid_2 {width: 125px;}
ul.navigation.mega .grid_5 {width: 370px;}

/*  Footer */
.footer-section-block.start.contact h4 {display:none;}
#blox-footer .footer-section-block.start.contact p { line-height: 1.7em; margin: 0 0 5px; padding: 0 14px 10px;}
p.footer-logo { background: url("../../images/_site/redesign-logo-footer.png") no-repeat scroll 0 0 transparent; display: block; height: 76px; width:300px margin: 5px 0 15px !important; padding: 0 !important;}
p.footer-logo a { display: block; height: 76px; text-indent: -9999em;}
#blox-footer .footer-section-block { height: 210px;margin-bottom:55px;}
.footer-section-block.search .search-options { padding: 15px;border:none;}
.blox-bottom-block-holder ul.nav-footer.bull-list li { background: url("none") no-repeat scroll 0 0 transparent; padding-left: 0;}
#leaderboard-bottom {background: none repeat scroll 0 0 transparent; padding-top:10px;}
#blox-footer {background: url("../../images/_site/redesign-footer-bg.png") repeat-x scroll left top #8dd7f8;border-radius: 5px;box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.43);margin-top: 10px;}
#blox-footer .footer-section-block h4 {color: #000;}
#blox-footer p {color: #000;}
#blox-footer p a {color: #000;}
.blox-bottom-block-holder ul li a {color: #000;}
.footer-section-block.search .search-options {color: #000;}
#blox-footer .blox-bottom-block-holder {border-top: none;}
.nav-footer.bull-list li {list-style-type: none;margin-bottom: 1px;margin-left: 0;}
#blox-footer .footer-section-block h4 {border-bottom: 1px solid #8dd7f8;color: #222222;padding: 9px 80px 10px 0;}
#blox-footer .footer-section-block.search {width: 250px;}
#blox-footer .footer-section-block {border-right: none;}
#blox-footer ul {margin-top: 10px;}
.footer-section-block.contact {width: 300px;}
.copyright, .copyright a {color: #fff;}

/* Misc colors */
a.more, a.more-grey {background: none repeat scroll 0 0 #231f20;color: #FFF;}
a.more:hover {background: none repeat scroll 0 0 #8dd7f8;text-decoration: none;}
.more:hover, a .more:hover, .more a:hover {color: #FFFFFF;}

.blox-title, .blox-sub-title {background: none repeat scroll 0 0 transparent;height: auto;border-bottom:1px solid #000;}
.blox-title h3 {background: none transparent;border-bottom: none;border-top: none;color: #000;text-transform: uppercase;}
.blox-title h3 a {color:#000;}
.blox-sub-title h4 {color: #000;}

/*#blox-html-container #blox-wrapper .blox-zebra-list .blox-title {background: none repeat scroll 0 0 #231f20;margin-bottom:0;border-radius:5px 5px 5px 5px;}*/
#blox-html-container #blox-wrapper .blox-zebra-list .blox-title {
    background: rgb(30,87,153); /* Old browsers */
    background: -moz-linear-gradient(left, rgba(30,87,153,1) 0%, rgba(32,124,202,1) 17%, rgba(41,137,216,1) 92%, rgba(66,158,229,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(30,87,153,1)), color-stop(17%,rgba(32,124,202,1)), color-stop(92%,rgba(41,137,216,1)), color-stop(100%,rgba(66,158,229,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, rgba(30,87,153,1) 0%,rgba(32,124,202,1) 17%,rgba(41,137,216,1) 92%,rgba(66,158,229,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(30,87,153,1) 0%,rgba(32,124,202,1) 17%,rgba(41,137,216,1) 92%,rgba(66,158,229,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(30,87,153,1) 0%,rgba(32,124,202,1) 17%,rgba(41,137,216,1) 92%,rgba(66,158,229,1) 100%); /* IE10+ */
    background: linear-gradient(to right, rgba(30,87,153,1) 0%,rgba(32,124,202,1) 17%,rgba(41,137,216,1) 92%,rgba(66,158,229,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#429ee5',GradientType=1 ); /* IE6-9 */
    margin-bottom:0;
    border-radius:5px 5px 0 0;
}
#blox-html-container #blox-wrapper .blox-zebra-list .blox-title h3 {color: #fff;padding: 5px;text-transform: uppercase;}
#blox-html-container #blox-wrapper .blox-zebra-list .blox-title h3 a {color:#FFF;}
/*.blox-zebra-nav {background: none repeat scroll 0 0 #8dd7f8;border-bottom: 1px dotted #231f20;padding: 5px 15px;text-align: right;margin-top:0;}*/
.blox-zebra-nav {background: none repeat scroll 0 0 #508EC0;border-bottom: 1px dotted #231f20;padding: 5px 15px;text-align: right;margin-top:0;}
.blox-zebra-list p {margin: 0 0 13px;}
/*.blox-zebra-nav a {border-left: 1px solid #231f20;font-size: 12px;font-weight: bold;line-height: 20px;margin-left: 5px;padding-left: 5px;white-space: nowrap;}*/
.blox-zebra-nav a {color:ghostwhite;border-left: 1px solid #231f20;font-size: 12px;font-weight: bold;line-height: 20px;margin-left: 5px;padding-left: 5px;white-space: nowrap;}
.blox-zebra-nav a:hover {color: #231f20;text-decoration:underline;}

.highlight-white {background: none repeat scroll 0 0 #efefef;border: 1px solid #ccc;margin-bottom: 20px;padding: 15px;}

/*#index-section-title, .form-title h1.form_heading {background: none repeat scroll 0 0 #231f20;}*/
/*.day-partition {background: none repeat scroll 0 0 #8dd7f8;}*/
#index-section-title, .form-title h1.form_heading, .day-partition{
    background: rgb(30,87,153); /* Old browsers */
    background: -moz-linear-gradient(left, rgba(30,87,153,1) 0%, rgba(32,124,202,1) 17%, rgba(41,137,216,1) 92%, rgba(66,158,229,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(30,87,153,1)), color-stop(17%,rgba(32,124,202,1)), color-stop(92%,rgba(41,137,216,1)), color-stop(100%,rgba(66,158,229,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, rgba(30,87,153,1) 0%,rgba(32,124,202,1) 17%,rgba(41,137,216,1) 92%,rgba(66,158,229,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(30,87,153,1) 0%,rgba(32,124,202,1) 17%,rgba(41,137,216,1) 92%,rgba(66,158,229,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(30,87,153,1) 0%,rgba(32,124,202,1) 17%,rgba(41,137,216,1) 92%,rgba(66,158,229,1) 100%); /* IE10+ */
    background: linear-gradient(to right, rgba(30,87,153,1) 0%,rgba(32,124,202,1) 17%,rgba(41,137,216,1) 92%,rgba(66,158,229,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#429ee5',GradientType=1 ); /* IE6-9 */
    border-radius:5px 5px 5px 5px;
}

.classifieds .heading-class .button {background: none repeat scroll 0 0 #231f20;border-radius: 10px;color: #FFF;}
.classifieds  .heading-class .button a {color: #FFF;}
.classifieds .heading-class .button:hover {background: none repeat scroll 0 0 #8dd7f8;color: #FFF;}
.classifieds .heading-class a.button:hover, .classifieds .heading-class .button a:hover, .classifieds .heading-class .button:hover a {color: #FFFFFF;text-decoration: none;}
#businessSearch.search-box {background: none repeat scroll 0 0 #EFEFEF;color: #222;}
#businessSearch .name-option {padding-left: 10px;}
#calendarSearch.search-box {background: none repeat scroll 0 0 #EFEFEF;color: #222;}
.calendar .button {background: none repeat scroll 0 0 #231f20;border-radius: 10px;color: #FFF;}
.calendar .button a {color: #FFF;text-transform:uppercase;}
.calendar .button:hover {background: none repeat scroll 0 0 #8dd7f8;color: #FFFFFF;}
.calendar a.button:hover, .calendar .button a:hover, .calendar .button:hover a {color: #FFFFFF;text-decoration: none;}

.blox-breaking-news {background: none repeat scroll 0 0 #12affa;}

.universal-tabs .tabs-container a {
  line-height: 30px;
}
.universal-tabs .tabs-container a span {
  font-size: 12px;
  font-weight: bold;
  color:#222;
}

/* Front Page Block Styles */
.core-slider.horizontal.fullframe .group .item .image img {
  height: auto !important;
  width: 100% !important;
}
.core-slider.horizontal.fullframe .group .item .image {
  padding-left: 0 !important;
}
.blox-zebra-nav a {
  border-left: 1px solid #231f20;
  font-size: 9px;
  font-weight: bold;
  line-height: 10px;
  margin-left: 3px;
  padding-left: 3px;
  white-space: nowrap;
}
.featured-remove-section-title .core-slideshow-tiled h3.section-title {
  display: none;
}
.core-slideshow-tiled ul.sections-list li p {
  height: auto;
}
#calendar-widget-buttons .event-submit {
  width: 31%;
}
#blox-bottom-lower-left #playlist {
  background-color: #efefef;
  border-top: 2px dotted #ccc;
  height: 200px;
  padding-right: 10px;
  width: 360px;
}
.core-slideshow-tiled ul.sections-list li .custom-image-wrapper {
  background: none repeat scroll 0 0 #efefef;
  border: 1px solid #000;
}
.blox-photo-gallery-list li {
  background: none repeat scroll 0 0 #efefef;
  border: 1px solid #ccc;
  height: 158px;
  margin-right: 10px;
  width: 178px;
}
.blox-photo-gallery-list .blox-bottom-block div {
  background: none repeat scroll 0 0 #efefef;
}
.blox-bottom-block div a, .bottom-block div a {
  color: #000;
}
.container_12 .grid_8 .blox-photo-gallery-list .blox-bottom-block div, .container_12 .grid_8 .blox-photo-gallery-list .bottom-block div {
  width: 90%;
}
.blox-bottom-block div p, .bottom-block div p {
  text-align: center;
}
.blox-photo-gallery-list li img.horizontal {
  height: auto;
  width: 178px;
}

/* Tributes Styles*/
#blox-enhanced-announcements {background: #ccc;}
/* end Tribute Styles */

/*Windowsill Ad*/
#windowsill{
  position:fixed;
  bottom:-2px;
  height:auto;
  left:50%;
  transform: translate(-50%, 0%);
  -webkit-transform: translate(-50%, 0%); 
  z-index:1000;
  
}
/* Misc Adjustments */
.hide-block-title .blox-title {
  display: none;
}

/* Services Page */
.forms .ui-icon-carat-1-e, .services .ui-icon-carat-1-e {
  margin-top: 9px;
}
.forms .service-rates, .services .service-rates {
  padding-top: 15px;
}

/* /glenrock umbrella and /glenrock_edition ********************************************************************************************************************************************/

#blox-html-container.glenrock, #blox-html-container.glenrock_edition  {background: none repeat scroll 0 0 #234415;}
.glenrock .header-container, .glenrock_edition .header-container {background: none #FFF;padding-top: 0;}
.glenrock .top-leaderboard-container, .glenrock_edition .top-leaderboard-container {background: none #CCC;}
.glenrock .top-nav-container, .glenrock_edition .top-nav-container {background: none #b6d19a;}

/* Header Logo */
.glenrock #blox-header-vertical-nav h1, .glenrock_edition #blox-header-vertical-nav h1,
.glenrock #blox-header-vertical-nav h2, .glenrock_edition #blox-header-vertical-nav h2,
.glenrock #blox-header h1, .glenrock_edition #blox-header h1,
.glenrock #blox-header h2, .glenrock_edition #blox-header h2
    {background: url("../../images/_site/redesign-logo-glenrock.png") no-repeat transparent}
.glenrock #blox-header h1, .glenrock #blox-header h2, .glenrock_edition #blox-header h1, .glenrock_edition #blox-header h2 {height: 144px;margin-bottom: 10px;width: 570px;}
.glenrock #blox-header h1 a, .glenrock #blox-header h2 a, .glenrock_edition #blox-header h1 a, .glenrock_edition #blox-header h2 a {height: 144px;width: 570px;}

/* Header */
#douglas_header_link {bottom: 56px;position: absolute;right: 130px;text-align: center;width: 180px;}
.glenrock .visit_text, .glenrock_edition .visit_text {border-bottom: 1px solid #aaaaaa;color: #858585;margin-bottom: 0;margin-left: 10px;margin-right: 18px;}

/* Nav Main */
.glenrock ul.navigation > li:hover, .glenrock_edition ul.navigation > li:hover {background: url("../../images/_site/sticky-nav-green.png") repeat-x bottom left  #5d8c49;}
.glenrock li.nav-main-item-home > a, .glenrock_edition li.nav-main-item-home > a {
  background: url("../../../../components/core_base_navigation/resources/images/home-icon-sprite.png") no-repeat scroll 0 0 transparent;
  display: block;
  text-indent: -9999em;
  width: 20px;
}
.glenrock li.nav-main-item-home > a, .glenrock_edition li.nav-main-item-home > a {
  background-position: -21px center;
}

/* Navigation Builder - Mega/Unmega */
.glenrock ul.navigation.mega .mega-nav-container ul.section-list li:hover, .glenrock_edition ul.navigation.mega .mega-nav-container ul.section-list li:hover {background-color:#eaf2e2;}

/*  Footer */
.glenrock p.footer-logo, .glenrock_edition p.footer-logo { background: url("../../images/_site/redesign-logo-footer-glenrock.png") no-repeat scroll 0 0 transparent; display: block; height: 76px; width:300px margin: 5px 0 15px !important; padding: 0 !important;}
.glenrock p.footer-logo a, .glenrock_edition p.footer-logo a { display: block; height: 76px; text-indent: -9999em;}
.glenrock #blox-footer, .glenrock_edition #blox-footer {background: url("../../images/_site/redesign-footer-bg-glenrock.png") repeat-x scroll left top #aad09a;border-radius: 5px;box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.43);margin-top: 10px;}
.glenrock #blox-footer .footer-section-block h4, .glenrock_edition #blox-footer .footer-section-block h4 {border-bottom: 1px solid #aad09a;color: #222222;padding: 9px 80px 10px 0;}

.glenrock .blox-breaking-news {background: none repeat scroll 0 0 #5d8c49;}

.depth-2.glenrock #index-section-title {
  display: none;
}
.depth-2.glenrock #blox-breadcrumbs {
  display: none;
}

.glenrock .blox-zebra-nav {
  background: none repeat scroll 0 0 #b6d19a;
}

.glenrock .day-partition {
  background: none repeat scroll 0 0 #b6d19a;
}

/* RT: right rail video ad not styling correctly */
a#blox-ad-169353-player{
width: 300px;
height: 200px;
display: block;
position: relative;
z-index: 1;
margin: 0px!important;
padding-bottom: 12px;
}

a#blox-ad-170499-player{
width: 300px;
height: 200px;
display: block;
position: relative;
z-index: 1;
margin: 0px!important;
padding-bottom: 12px;
}

/*  Windowsill */
#windowsill {margin: auto; text-align: center;}